There are currently no open bugs.

"libmoosex-traits-pluggable-perl" versions published in Ubuntu

Groovy (0.12-1): universe/perl
Focal (0.12-1): universe/perl
Bionic (0.12-1): universe/perl
Xenial (0.12-1): universe/perl
Trusty (0.12-1): universe/perl
Precise (0.10-2): universe/perl